Jump to content


Photo

Nme 360 And Ap25. Battle Is Lost?


  • Please log in to reply
16 replies to this topic

#1 ruben_hood

ruben_hood

    X-S Enthusiast

  • Members
  • 6 posts

Posted 02 July 2011 - 01:09 AM

Hi people.

I have the xbox 360 with NME 360 2.0 chip (at least the installer told me it's 2.0 and not 1.2) and never had problems with backups. But now, since i updated the dashboard to version x, i discovered that some games doesn't work now (modern warfare 2, black ops, halo reach...)

I always do the same: Check the iso file with abgx and then use nme associator. But now that doesn't work with some games.

Please people, tell me what should i do now to get this and future games with AP25 to work.

It is possible to make games with AP25 working in consoles with chip NME 360 2.0, without custom firmware, and console dash version being 2.0.13146.0 ?

thanks for the help! i'm really lost now

#2 Ranger72

Ranger72

    MOD GOD

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPip
  • 7,805 posts
  • Gender:Male
  • Location:Cumberland MD.
  • Xbox Version:v1.6
  • 360 version:v4.0 (jasper)

Posted 02 July 2011 - 02:48 AM

Remove that thing from your drive and flash LT+ 1.9 and your issues will be resolved.

#3 ruben_hood

ruben_hood

    X-S Enthusiast

  • Members
  • 6 posts

Posted 02 July 2011 - 03:10 AM

QUOTE(Ranger72 @ Jul 2 2011, 03:48 AM) View Post

Remove that thing from your drive and flash LT+ 1.9 and your issues will be resolved.


are you saying me that i need to remove the NME chip and therefore, throw to the trash all my backups patched specifically for NME?

Edited by ruben_hood, 02 July 2011 - 03:22 AM.


#4 Ranger72

Ranger72

    MOD GOD

  • Head Moderators
  • PipPipPipPipPipPipPipPipPipPipPip
  • 7,805 posts
  • Gender:Male
  • Location:Cumberland MD.
  • Xbox Version:v1.6
  • 360 version:v4.0 (jasper)

Posted 02 July 2011 - 04:15 AM

Yes trash them and re-rip them from your originals the proper way.

#5 ruben_hood

ruben_hood

    X-S Enthusiast

  • Members
  • 6 posts

Posted 02 July 2011 - 09:58 AM

QUOTE(Ranger72 @ Jul 2 2011, 05:15 AM) View Post

Yes trash them and re-rip them from your originals the proper way.


but, i never had a CFW....why i should need it now?

#6 Dark Mod

Dark Mod

    X-S X-perience

  • Members
  • PipPip
  • 488 posts
  • Location:Trinidad and Tobago W.I
  • Interests:Electronic services and upgrades
  • Xbox Version:v1.6b
  • 360 version:v5.0 (360S - trinity)

Posted 02 July 2011 - 01:36 PM

QUOTE(ruben_hood @ Jul 2 2011, 04:58 AM) View Post

but, i never had a CFW....why i should need it now?


the rest of the games would work fine mate once you patch it to NME format
COD and those games you mention won't work cause the dash prevents it from booting
no need to remove the chip.

#7 Reaper527

Reaper527

    X-S Knowledgebase

  • Head Moderators
  • PipPipPipPipPipPipPipPip
  • 4,495 posts
  • Gender:Male
  • Location:USA
  • Xbox Version:v1.0
  • 360 version:v3.0 (falcon)

Posted 02 July 2011 - 07:27 PM

QUOTE(ruben_hood @ Jul 2 2011, 04:58 AM) View Post

but, i never had a CFW....why i should need it now?



because your chip is obsolete. it won't play the newest games, and there won't be an update to change that. you have to choose if you want to play new games, or if you want to stick with your current solution. the reason that those specific games you mentioned worked before and not now is because they weren't ap2.5 games, and then microsoft retroactively enabled ap2.5 on them through a dashboard update (aka they can break compatibility with more games whenever they feel like it)

right now there are 6 ap2.5 games, but there will be more, i assure you.

Edited by Reaper527, 02 July 2011 - 07:29 PM.


#8 ruben_hood

ruben_hood

    X-S Enthusiast

  • Members
  • 6 posts

Posted 02 July 2011 - 11:39 PM

QUOTE(Dark Mod @ Jul 2 2011, 02:36 PM) View Post

the rest of the games would work fine mate once you patch it to NME format
COD and those games you mention won't work cause the dash prevents it from booting
no need to remove the chip.



so, i only need to flash the dvd reader with LT+ and i will be able to play ap25 games like halo: reach and black ops, and previous games without ap25 patched with nme associator will continue working?

and i would need to patch latest and future ap25 games with nme associator or not? thanks!

#9 ruben_hood

ruben_hood

    X-S Enthusiast

  • Members
  • 6 posts

Posted 04 July 2011 - 10:15 PM

nme 360 chip can be initiated with a long press of the power button. with a short press the chip is not initiated. maybe i can flash the drive with LT+ and have both configs? (long press of power button = nme / short press of power button = LT+ )

thanks!

#10 Dark Mod

Dark Mod

    X-S X-perience

  • Members
  • PipPip
  • 488 posts
  • Location:Trinidad and Tobago W.I
  • Interests:Electronic services and upgrades
  • Xbox Version:v1.6b
  • 360 version:v5.0 (360S - trinity)

Posted 05 July 2011 - 06:55 AM

QUOTE(ruben_hood @ Jul 2 2011, 06:39 PM) View Post

so, i only need to flash the dvd reader with LT+ and i will be able to play ap25 games like halo: reach and black ops, and previous games without ap25 patched with nme associator will continue working?

and i would need to patch latest and future ap25 games with nme associator or not? thanks!


no you don't need to reflash the drive...just use the associator to patch your games and you good to go.

#11 ruben_hood

ruben_hood

    X-S Enthusiast

  • Members
  • 6 posts

Posted 05 July 2011 - 10:48 PM

QUOTE(Dark Mod @ Jul 5 2011, 07:55 AM) View Post

no you don't need to reflash the drive...just use the associator to patch your games and you good to go.


that's what i did for halo: reach...i patched the game with abgx first (autofix level 3, it filled up the ap25 sector) and then with nme associator and it doesn't work..."error: unsupported disk" (the equivalent in spanish)

#12 angrykid

angrykid

    X-S Senior Member

  • Members
  • PipPip
  • 213 posts
  • Xbox Version:none
  • 360 version:v1 (xenon)

Posted 07 July 2011 - 11:30 PM

haha I remember this thing...... I had one soldered when it first came out I was so happy..... I don't remember why I didn't do the FW flash though....... looking back it was a really stupid thing to do...... that xbox has been long banned......

#13 xxxgenesisxxx

xxxgenesisxxx

    X-S Young Member

  • XS-BANNED
  • Pip
  • 44 posts
  • Xbox Version:unk
  • 360 version:unknown

Posted 13 July 2011 - 03:26 AM

The funny thing is why are you using a crappy chip?When yo could of flashed your xbox for free lol.

#14 angrykid

angrykid

    X-S Senior Member

  • Members
  • PipPip
  • 213 posts
  • Xbox Version:none
  • 360 version:v1 (xenon)

Posted 13 July 2011 - 03:37 AM

if I remember right, at the time this chip was released the FW at the time was not considered safe for XBL so this took care of that issue and allowed a lot of people to not get banned (initially) I think

#15 daghostmon

daghostmon

    X-S Member

  • Members
  • Pip
  • 131 posts

Posted 15 July 2011 - 11:04 PM

QUOTE(Dark Mod @ Jul 5 2011, 01:55 AM) View Post

no you don't need to reflash the drive...just use the associator to patch your games and you good to go.



I'm not sure I understand DarkMod's comment. Is he saying I can just use a different backup method and that will allow me to play the latest AP25 games using my old NME chipped drive?

I'ved used this NME 2.0 chip for 3 years and it is great. No messing with constant updates it just worked. Now my box is dead dead so I must decide weather to spoof my new 360's key onto my old NME chipped drive or flash the brand new drive. I already here if I flash it with LT 1.9 I might not be able to play the games coming out in Sept since they may require LT 2.0. This is why I loved the chip I didn't ever have to flash anything.






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users